/*
	TipTip CSS - Version 1.2
	http://code.drewwilson.com/entry/tiptip-jquery-plugin
*/

#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px; }
#tiptip_holder.tip_bottom { padding-top: 5px; }
#tiptip_holder.tip_right { padding-left: 5px; }
#tiptip_holder.tip_left { padding-right: 5px; }

#tiptip_content {
   font-size: 12px;
   color: #0066CC;
   padding: 4px 8px;
   border: 1px solid #0066CC;

   background-color: rgb(238,255,255);

   -moz-box-shadow: 1px 2px 3px #777;
   -webkit-box-shadow: 1px 2px 3px #777;
   box-shadow: 1px 2px 3px #777;

   *background:#EFF;
}

#tiptip_arrow, #tiptip_arrow_inner {
   position: absolute;
   border-color: transparent;
   border-style: solid;
   border-width: 6px;
   height: 0;
   width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
   border-top-color:#0066CC;
}

#tiptip_holder.tip_bottom #tiptip_arrow {
   border-bottom-color:#0066CC;
}

#tiptip_holder.tip_right #tiptip_arrow {
   border-right-color:#0066CC;
}

#tiptip_holder.tip_left #tiptip_arrow {
   border-left-color:#0066CC;
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
   margin-top: -7px;
   margin-left: -6px;
   border-top-color: #EFF;
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
   margin-top: -5px;
   margin-left: -6px;
   border-bottom-color: #EFF;
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
   margin-top: -6px;
   margin-left: -5px;
   border-right-color: #EFF;
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
   margin-top: -6px;
   margin-left: -7px;
   border-left-color: #EFF;
}

/* Webkit Hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: #EFF;
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner {
		border-bottom-color: #0066CC;
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner {
		border-top-color: #0066CC;
	}
}
